ISCS#FEP - Bug #380

gpoceTv,nooooono
12/17/2019 03:40 PM - shixun yan

Status: Closed Start date: 12/17/2019
Priority: High Due date:

Assignee: shixun yan % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description

1.0000000,0000000000,00000000.

2.00000000000000.

History

#1 - 12/17/2019 03:50 PM - shixun yan
- % Done changed from 0 to 100
- Estimated time set to 2.00 h

#2 - 12/19/2019 05:00 PM - shixun yan

- Status changed from New to Resolved

#3 - 09/15/2020 10:27 AM - xiangyang li

- Status changed from Resolved to Closed
